View Single Post
  #1  
Old 9th February 2013, 20:19
tobrokenstone tobrokenstone is offline
Junior Member
 
Join Date: Jul 2012
Posts: 5
Default Chat not working

I'm getting the error message that flash player needs to be installed in order for chat to work. I've tried uninstalling and reinstalling both flash player and livestream procaster multiple times in various orders, and restarting my computer in between uninstall and reinstall. I've tried the latest release version of procaster, beta 20.3.22, and beta 20.3.25. I've tried installing flash player both from the popup within procaster and from the adobe website, getting the 'other browers' download. None of these things have worked; procaster still tells me it needs adobe flash. Any suggestions?
Reply With Quote